/*STYLE3*/



body {background-image:url(../images/style3/bodybackground.jpg); background-color:#27384A;}



/* ----[ CONTAINER DIVS ]----*/

#container_header {background-image:url(../images/style3/header-container.jpg);}



#container_slideshow {}



#container_breadcrumb {}



#container_top_modulestop {background-image:url(../images/style3/container_top_modulestop.png);}

#container_top_modules {background-color:#27384A;}

#container_top_modulesbottom {background-image:url(../images/style3/container_top_modulesbottom.png);}



#container_maintop {background-image:url(../images/style3/main-container-top.png);}

#container_main {background-image:url(../images/style3/main-container.png);}

#container_mainbottom {background-image:url(../images/style3/main-container-bottom.png);}



#container_basetop {background-image:url(../images/style3/container_top_modulestop.png);}

#container_base {background-color:#27384A;}



/* ----[ SLIDESHOW ]----*/

.box_skitter, .ari-image-slider-wrapper {border:10px solid #27384A !important;}



/* Search */

#search .inputbox {background-color:#27384A;}



/** Link Colors**/

a{

  color:#a2c2e9;/*changed from a6b5c8*/

}



a:hover{

  color:#DBDBDB;

}